
.cards-pj tbody tr {
  float: left;
  width: 100%;
  margin: 0.35rem;
/*  border: 0.0625rem solid rgba(0, 0, 0, 0.125);*/
/*  border-radius: 0.25rem;*/
/*  box-shadow: 0.25rem 0.25rem 0.5rem rgba(0, 0, 0, 0.25);*/
}

.cards-pj tbody td {
  display: block;
  border: none;
/*  text-align: center;*/
  background: none;
}

.cards-pj thead {
  display: none;
}

.cards-pj td:before {
  content: attr(data-label);
  position: relative;
  color: #808080;
  min-width: 50rem;
  text-align: center;
}

tr.selected td:before {
  color: #ccc;
}


.project-container {
  display: flex;
  justify-content: center;
  align-items: center;
/*  height: 100vh;*/
width: 10rem;
  background-color: #f5f5f5;
}

.project-main {
  font-family: "SUT";
  display: flex;
  width: 100%;
/*  max-width: 800px;*/
  background-color: #fff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  overflow: hidden;
}

.project-img {
  flex-basis: 40%;
}

.project-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.project-content {
  flex-basis: 60%;
  padding: 2rem 1rem 1rem 2rem;
}

.project-title {
  color: coral;
  font-size: 26px;
  letter-spacing: 1px;
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 1.5rem;
}

.project-description {
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 30px;
  color: #888;
}

.project-date {
  display: flex;
  justify-content: space-between;
  font-size: 14px;
  color: #888;
}

.date {
  margin: 0;
}

.fa-ul-pj {
  font-size: 22px;
  list-style-type: none;
  margin-left: 6.5em;
  padding-left: 0; }
  .fa-ul-pj > li {
    position: relative; }

.fa-li-pj {
  left: calc(var(--fa-li-width, 6em) * -1);
  position: absolute;
  text-align: left;
  width: 6em;
  line-height: inherit; 
  color: #FFB200;
}
